On 24.03.2014 13:17, Sabin Ranjit wrote:
> hi,
> since days im trying to install the freeipa-client in ubuntu 12.04. I
> followed the following mail too:
> http://www.redhat.com/archives/freeipa-users/2013-June/msg00091.html
> 
> but it didnt work. i followed the following steps:
> 
> apt-get build-dep python-lxml
> apt-get install python-software-properties
> apt-get install software-properties-common
> 
> apt-add-repository ppa:freeipa/ppa
> 
> apt-add-repository ppa:sssd/updates
> 
> apt-get -y install openssh-server freeipa-client sssd
> 
> but when i run the ipa-client-install i the error:
> 
> " There was a problem importing one of the required Python modules. The
> error was:
> 
>     /usr/lib/i386-linux-gnu/libgssapi.so.3: symbol
> krb5_ntlm_init_get_challange, version HEIMDAL_KRB5_2.0 not defined in
> file libkrb5.so.26 with link time reference "
> 
> how to fix this issue? please provide me proper solution/direction.
> thanks in advance

get rid of the heimdal bits first, I don't think these work with other
than MIT krb5.


-- 
t

_______________________________________________
Freeipa-users mailing list
Freeipa-users@redhat.com
https://www.redhat.com/mailman/listinfo/freeipa-users

Reply via email to